<?php
/*
Template Name: Home Page
*/

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Header
get_header();

// Main
get_template_part('template-parts/main');

// Other sections
$sections = get_theme_mod('sections', array(
	'features',
	'about',
	'portfolio',
	'testimonials',
	'prices',
	'services',
	'team',
	'blog',
	'clients',
	'contact',
));

foreach ($sections as $section) {
	get_template_part('template-parts/'.$section);
}

// Footer
get_footer();
?>